Subject: Re: [PATCH -next] s390: add missing module.h/export.h includes

From: Randy Dunlap <[email-masked]>
Date: Sat, 30 Jul 2011 11:31:35 -0700

On Sat, 30 Jul 2011 13:41:52 -0400 Paul Gortmaker wrote:

> On 11-07-30 03:25 AM, Heiko Carstens wrote:
> > Subject: [PATCH] s390: add missing module.h/export.h includes
> > 
> > From: Heiko Carstens <[email-masked]>
> > 
> > Fix several compile errors on s390 caused by splitting module.h.
> 
> Thanks, I'll put this on the branch today.

Hi Paul,

Did you see the 10 (I think) patches that I posted in reply to
Stephen's linux-next 20110729 announcement?
[that I did not copy you on :( ]

They add linux/module.h or linux/export.h (and 1 for linux/sysfs.h)
to multiple files to fix build errors.

You can see them as replies to https://lkml.org/lkml/2011/7/29/52
or I can send them directly to you if you want me to do that...

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***